<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Prodi</title>
	</head>
	<body>
		<div class="bg-orange-50 py-12 lg:py-24" th:fragment="prodi">
			<div class="mx-auto max-w-screen-xl px-4">
				<div class="flex flex-row flex-wrap items-center gap-6 md:flex-nowrap">
					<div class="basis-full md:basis-5/12">
						<p
							class="inline-flex items-center gap-x-2 rounded-default border border-primary-outline px-4 py-1 text-sm font-semibold text-primary-higher hover:border-primary-outline-higher hover:bg-primary/5"
						>
							Pilihan
						</p>
						<h1 class="text-4xl font-bold text-primary md:text-5xl xl:text-6xl">Program Studi</h1>
						<p class="text-4xl font-normal text-on-surface-higher md:text-5xl xl:text-6xl">STMIK Tazkia</p>
						<p class="mt-6 text-on-surface-lower">
							STMIK Tazkia saat ini menawarkan 2 pilihan program studi yang dirancang khusus dengan
							kurikulum untuk mempersiapkan lulusan yang berkompeten dan berakhlak mulia.
						</p>
					</div>
					<div class="basis-full md:basis-7/12">
						<div class="grid gap-6 lg:grid-cols-2">
							<div
								class="relative flex flex-col justify-between rounded-default bg-primary p-6 hover:bg-primary-higher"
							>
								<img src="/img/tazkia-light-pixel.svg" class="absolute right-0 top-0" />
								<div class="relative flex h-full flex-col justify-between">
									<div class="space-y-2">
										<div class="w-fit rounded-default bg-fuchsia-900 p-2 text-on-primary">
											<svg
												xmlns="http://www.w3.org/2000/svg"
												fill="none"
												viewBox="0 0 24 24"
												stroke-width="1.5"
												stroke="currentColor"
												class="size-9"
											>
												<path
													stroke-linecap="round"
													stroke-linejoin="round"
													d="m6.75 7.5 3 2.25-3 2.25m4.5 0h3m-9 8.25h13.5A2.25 2.25 0 0 0 21 18V6a2.25 2.25 0 0 0-2.25-2.25H5.25A2.25 2.25 0 0 0 3 6v12a2.25 2.25 0 0 0 2.25 2.25Z"
												/>
											</svg>
										</div>
										<p class="text-xl font-semibold text-on-primary">Sistem Informasi</p>
										<p class="text-on-primary/70">
											Project Management, Machine Learning, Data Analytic, Business Information
											System
										</p>
									</div>
									<a
										th:href="@{'https://spmb.tazkia.ac.id/stmiktazkia'}"
										class="mt-10 inline-flex w-full items-center justify-center gap-x-2 rounded-default bg-surface-container-higher px-3 py-2.5 text-sm font-semibold text-on-surface-lower hover:bg-surface-container-highest focus:bg-surface-container-highest focus:outline-none focus-visible:ring-2 focus-visible:ring-surface-outline-higher disabled:cursor-not-allowed disabled:bg-surface-container-higher disabled:text-on-surface-lower/50"
									>
										<svg
											xmlns="http://www.w3.org/2000/svg"
											fill="none"
											viewBox="0 0 24 24"
											stroke-width="1.5"
											stroke="currentColor"
											class="size-5"
										>
											<path
												stroke-linecap="round"
												stroke-linejoin="round"
												d="m16.862 4.487 1.687-1.688a1.875 1.875 0 1 1 2.652 2.652L10.582 16.07a4.5 4.5 0 0 1-1.897 1.13L6 18l.8-2.685a4.5 4.5 0 0 1 1.13-1.897l8.932-8.931Zm0 0L19.5 7.125M18 14v4.75A2.25 2.25 0 0 1 15.75 21H5.25A2.25 2.25 0 0 1 3 18.75V8.25A2.25 2.25 0 0 1 5.25 6H10"
											/>
										</svg>
										Daftar Sekarang
									</a>
								</div>
							</div>
							<div class="relative rounded-default bg-primary p-6 hover:bg-primary-higher">
								<img src="/img/tazkia-light-pixel.svg" class="absolute right-0 top-0" />
								<div class="relative flex h-full flex-col justify-between">
									<div class="space-y-2">
										<div class="w-fit rounded-default bg-rose-900 p-2 text-on-primary">
											<svg
												xmlns="http://www.w3.org/2000/svg"
												fill="none"
												viewBox="0 0 24 24"
												stroke-width="1.5"
												stroke="currentColor"
												class="size-9"
											>
												<path
													stroke-linecap="round"
													stroke-linejoin="round"
													d="M9 17.25v1.007a3 3 0 0 1-.879 2.122L7.5 21h9l-.621-.621A3 3 0 0 1 15 18.257V17.25m6-12V15a2.25 2.25 0 0 1-2.25 2.25H5.25A2.25 2.25 0 0 1 3 15V5.25m18 0A2.25 2.25 0 0 0 18.75 3H5.25A2.25 2.25 0 0 0 3 5.25m18 0V12a2.25 2.25 0 0 1-2.25 2.25H5.25A2.25 2.25 0 0 1 3 12V5.25"
												/>
											</svg>
										</div>
										<p class="text-xl font-semibold text-on-primary">Teknik Informatika</p>
										<p class="text-on-primary/70">
											Cyber Security, Artificial Intelligent, Web Development, Software Enginer
										</p>
									</div>
									<a
										th:href="@{'https://spmb.tazkia.ac.id/stmiktazkia'}"
										type="button"
										class="mt-10 inline-flex w-full items-center justify-center gap-x-2 rounded-default bg-surface-container-higher px-3 py-2.5 text-sm font-semibold text-on-surface-lower hover:bg-surface-container-highest focus:bg-surface-container-highest focus:outline-none focus-visible:ring-2 focus-visible:ring-surface-outline-higher disabled:cursor-not-allowed disabled:bg-surface-container-higher disabled:text-on-surface-lower/50"
									>
										<svg
											xmlns="http://www.w3.org/2000/svg"
											fill="none"
											viewBox="0 0 24 24"
											stroke-width="1.5"
											stroke="currentColor"
											class="size-5"
										>
											<path
												stroke-linecap="round"
												stroke-linejoin="round"
												d="m16.862 4.487 1.687-1.688a1.875 1.875 0 1 1 2.652 2.652L10.582 16.07a4.5 4.5 0 0 1-1.897 1.13L6 18l.8-2.685a4.5 4.5 0 0 1 1.13-1.897l8.932-8.931Zm0 0L19.5 7.125M18 14v4.75A2.25 2.25 0 0 1 15.75 21H5.25A2.25 2.25 0 0 1 3 18.75V8.25A2.25 2.25 0 0 1 5.25 6H10"
											/>
										</svg>
										Daftar Sekarang
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
